<?xml version="1.0" encoding="utf-8"?>
<RadioGroup
    android:id="@+id/ratio"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_margin="10dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <RadioButton
        android:id="@+id/activity"
        android:layout_marginStart="15sp"
        android:checked="true"
        android:text="活动"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"/>
    <RadioButton
        android:id="@+id/single"
        android:text="普通/截单"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"/>
    <RadioButton
        android:id="@+id/item"
        android:text="单品"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"/>
</RadioGroup>